Skip to navigation

Submit a review decision for an invoice adjustment

Records an approve or decline decision on a single invoice adjustment, as opposed to editing its fields. Depending on the organization approval configuration, the review may be processed asynchronously, so the adjustment status may not change immediately.

Token scopes: invoice-adjustments:write

Authentication

AuthorizationBearer

Authentication

The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail.

curl -X GET 'https://api.deel.training/rest/v2/contracts' \
  -H 'Authorization: Bearer YOUR-TOKEN-HERE'

Learn more about authentication

OR
AuthorizationBearer

Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/

Path parameters

idstringRequired
ID of an existing invoice adjustment.

Request

This endpoint expects an object.
dataobjectRequired

Response

Successful operation.
dataobject

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error